Page MenuHomeFreeBSD

emulators/linux-{c6,f10}: uses metaport
ClosedPublic

Authored by xmj on Apr 4 2015, 11:30 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Feb 11, 9:02 PM
Unknown Object (File)
Sun, Feb 11, 9:02 PM
Unknown Object (File)
Sun, Feb 11, 12:42 PM
Unknown Object (File)
Jan 1 2024, 5:49 PM
Unknown Object (File)
Dec 25 2023, 8:26 PM
Unknown Object (File)
Dec 22 2023, 10:15 AM
Unknown Object (File)
Dec 3 2023, 1:06 AM
Unknown Object (File)
Dec 3 2023, 1:05 AM
Subscribers
None

Details

Reviewers
swills
koobs
Summary
emulators/linux-{c6,f10}: uses metaport

- use new USES= metaport, killing six lines.

DiffRev:	placeholder
Approved by:	koobs (mentor)
Test Plan

no build test needed. package doesn't change, just the source of six lines.

but anyway:

http://xmj.me/freebsd/buildlogs/linux-c6-0.2.log
http://xmj.me/freebsd/buildlogs/linux-f10-0.2.log

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

xmj retitled this revision from to emulators/linux-{c6,f10}: uses metaport.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: swills, koobs.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Apr 4 2015, 11:38 PM

Committed revision 383258.